Delete multiple contacts and all associated channels and notes.
curl --request DELETE \
--url https://api.useinvent.com/orgs/{org_id}/contacts/bulk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_ids": [
"<string>"
]
}
'nullDocumentation Index
Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using your API key
The ID of the org
Schema for bulk deleting contacts
Array of contact IDs to delete
1 - 1000 elementsWas this page helpful?
curl --request DELETE \
--url https://api.useinvent.com/orgs/{org_id}/contacts/bulk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_ids": [
"<string>"
]
}
'null